


CooWorkApp.factory('movieStubFactory', function ($resource) {
    return $resource('http://moviestub.cloudno.de/movies');
});

CooWorkApp.factory('movieStubBookingsFactory', function ($resource) {
    return $resource('http://moviestub.cloudno.de/bookings');
});